listCensusApis {censusapi} | R Documentation

## Get dataset metadata on all available APIs as a data frame

### Description

Scrapes https://api.census.gov/data.json and returns a dataframe that includes: title, name, vintage (where applicable), url, isTimeseries (binary), temporal (helpful for some time series), description, modified date

### Usage

    listCensusApis()

### Examples

    apis <- listCensusApis()
    head(apis)

[Package censusapi version 0.6.0 Index]